/*   Do *not* directly modify this file.  It was    */
/*   generated by the Configuration Tool; any  */
/*   changes risk being overwritten.                */

/* INPUT slice.cdb */

/*  Include Header File  */
#include "slicecfg.h"

/*  Config Structures */
/*  Handles  */
